Skip to content

team.status

Each agent’s state right now.

Reference

GET/api/v1/team/status

Auth
API key in X-API-Key
Content
none
Returns
200 · TeamResponse

Every active agent, with one line saying what it has been doing.

Arguments

ArgumentInTypeRequiredDescription
hoursqueryintegerdefault 24

Example request

curl -X GET "https://api.decibyl.ai/api/v1/team/status" \
  -H "X-API-Key: dcb_your_key"

Response

{
  "hours": 1,
  "members": [
    {
      "workflow_id": 1,
      "workflow_uuid": "string",
      "name": "string",
      "is_live": true,
      "status": "string",
      "tone": "string",
      "at": "2026-09-14T09:30:00Z",
      "calls": 1,
      "answered": 1,
      "outcomes": 1,
      "failures": 1,
      "last_action": {
        "label": "string",
        "app": "string",
        "status": "string",
        "at": "2026-09-14T09:30:00Z"
      },
      "last_line": "string",
      "last_at": "2026-09-14T09:30:00Z",
      "last_actor": "string",
      "avatar": {
        "shape": "cercle",
        "color": "encre",
        "expression": "neutre"
      }
    }
  ]
}

Errors

StatusWhen
404Not found
422Validation Error